Keep Incompatible Resource Packs

Mods
143 Downloads Last Updated: Mar 5, 2020 Game Version: 1.16-Snapshot

A small mod to stop the game from removing resource packs when changing game version.

As a bonus, this mod also removes the confirmation screen when activating an incompatible resource pack.

Right now it's only useful when switching between 1.14 and 1.15+ and if you're not using MultiMC (or anything similar), maybe it'll be less useless in the future ¯\_(ツ)_/¯

 

Requires the Fabric Mod Loader

Comments

Posts Quoted: